Server Announcements: PHP 5.4, mySQL 5.5.x, Boxtrapper Disabled

In the next week (by November 12, 2014), we will upgrade PHP of all shared and reseller servers from PHP 5.3.x to the latest stable version of PHP 5.4. Please update your scripts if necessary. PHP 5.4 allows for new features, better performance and security. Click here to review the release announcement. MySQL has been upgraded as well now on all servers to 5.5.x.

Boxtrapper in cPanel will now be disabled immediately on all servers. Unfortunately, this feature in cPanel has not been updated and is actually causing massive amounts of backscatter spam. We apologize for this inconvenience. We recommend that you completely use Spam Assassin in cPanel as a spam filter.

For any technical assistance, please dial our 24hr toll-free line at 1-877-423-9797 or use our 24-hr Support Helpdesk. Our friendly technicians will be able to respond. Thank you!